/* String_On_JavaScript_Template */
"%d days ago" = "%d 天之前";

/* String_On_JavaScript_Template */
"%d minutes ago" = "%d 分钟之前";

/* String_On_JavaScript_Template */
"1 day ago" = "1 天之前";

/* String_On_JavaScript_Template */
"about %d hours ago" = "大约 %d 小时之前";

/* String_On_JavaScript_Template */
"about a minute ago" = "大约一分钟之前";

/* String_On_JavaScript_Template */
"about an hour ago" = "大约一小时之前";

/* String_On_JavaScript_Template */
"less than a minute ago" = "少于一分钟之前";

/* String_On_JavaScript_Template */
"Tweet Permalink" = "Tweet 固定链接";

/* twitter api shutdown warning */
"Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead." = "Twitter 已开始关闭聚合网址的直接访问。作为一种变通方案的替代，你可以使用 Twitter 的 HTML 代码进行时间线的嵌入。";

/* button */
"Workaround Instructions" = "变通方案介绍";